# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Mar 27 16:52:11 UTC 2016
pkgname = haskell-cmark
pkgver = 0.5.2-1
pkgdesc = Fast, accurate CommonMark (Markdown) parser and renderer
url = https://github.com/jgm/commonmark-hs
builddate = 1459097531
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 3766272
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = cmark
depend = haskell-text
